# CyberSource.Ptsv2paymentsPaymentInformationDirectDebitMandate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clearingDate** | **String** | This is the date on which the SEPA DD should be executed. Debit date: the day on which the payer's account is debited.  | [optional] 


